#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-9fZiA4kmmtGAMU1qaUxAlR
key:                  yesod-auth-1.6.10.4-9fZiA4kmmtGAMU1qaUxAlR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  2aacd6e535970ebb030f0b1e7e410f02
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-9fZiA4kmmtGAMU1qaUxAlR
depends:
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs
    authenticate-1.3.5-IukLZYLoDbT4hgUskGKNoS base-4.15.0.0
    base16-bytestring-1.0.1.0-ACUewSgXa2lGPxnToJIotQ
    base64-bytestring-1.2.1.0-1T6dUoRSPJz5Ioae8XlZq2 binary-0.8.8.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-KB0lS4ujoOZB0BWG67YZVZ
    blaze-markup-0.8.2.8-8PH9vh1UAZb2ZrMELNvjH9 bytestring-0.10.12.1
    conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ
    conduit-extra-1.3.5-2QgTdU2xsXFLiiHtDLIybY containers-0.6.4.1
    cryptonite-0.29-GRn4QfSajtp4ejYMImOiTS
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    email-validate-2.3.2.15-7sVJfpsYCWcBCZw1YNco94
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    http-client-0.7.9-7wDH1vBZ53F4ywxYQ5UKER
    http-client-tls-0.3.5.3-7hBZQpnwFgt4IofGsLNJcL
    http-conduit-2.3.8-7GgztIe4dFiBPqaSSxUibd
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-BnEimF9gukhI4cE0Ew2RUr
    nonce-1.0.7-CG2jGMpsAciGmYwg20L5vY
    persistent-2.13.1.2-C5bVwKnZMxGCi374RZf2lE
    random-1.2.1-Iy7yOfCz74T6VyvkhFUFfX
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-oGvNs3Ijaz5a7XDvkrI1b template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.20-6cACn21LhzJEequYNw6Lpu
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    wai-3.2.3-GecSYae22qn12CDRauoVPu
    yesod-core-1.6.21.0-BQiyW35lIJx6bpyfU9ln5I
    yesod-form-1.7.0-1axVhjpGzmP278xzTTnoro
    yesod-persistent-1.6.0.7-8lXOFKGkbTnEgPhcWpJDsO

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

